Subject: Re: Message from Walmart.com Customer: Where is my order, 200011352025131 #Ref 20231107003111104
From: Shenelle Woodhouse <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 08 Nov 2023 12:47:32 +0000

I did it is not there the comforter was not delivered I ordered some out door lights and I got those

On Tuesday, 7 November 2023, Designer Living Inc. <[email-masked]> wrote:

Hello Shenelle/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011352025131/ Purchase order #: 108829485738597 with the tracking#: 785296297400 has been delivered on 10/24/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Shenelle Woodhouse wants to connect with you for the order below:

Customer Order Number:  200011352025131

Purchase Order No:  108829485738597

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Full/Queen Comforter Set with Matching Sham 7-Piece Soft Hotel Luxurious Bedding Gray/350483152

Customer Message:

Good day I ordered this comforter for my Christmas it is say delivered but I have not received my comforter can you please tell me where my comforter that I paid $61 add  for is thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team